﻿

.statestop { background-color: #c2d7ef; text-align: center; }
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

.wp-caption-text, .gallery-caption {
	font-size: 100%;
	font-style: italic;
	margin:0;
	padding:6px 3px 2px;
	line-height: 16px;
	text-align: center;
}


.info.popup {
  width: 100%;
  height: 78px;
  overflow: hidden;
  display: block;
  position: absolute;
  bottom: 0; }

  .ie8 .info.popup {
    background: black;
    display: none;
    bottom: 0; }

[data-width="1"][data-layout="default"].promotionswidget .info {
  padding: 6px 9px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%; }

  [data-width="1"][data-layout="default"].promotionswidget .info.no_thumb {
    bottom: auto; }

    [data-width="1"][data-layout="default"].promotionswidget .info.no_thumb p {
      line-height: 1.6; }

  [data-width="1"][data-layout="default"].promotionswidget .info.no_info {
    display: none; }

[data-width="1"][data-layout="default"].youtubewidget .info {
  display: none;
  padding: 15px; }

[data-width="1"][data-layout="multiple"] .info,
[data-width="1"][data-layout="news"] .info,
[data-width="1"][data-layout="social"] .info {
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 77.14286%;
  float: left; }

  [data-width="1"][data-layout="multiple"] .info:last-child,
  [data-width="1"][data-layout="news"] .info:last-child,
  [data-width="1"][data-layout="social"] .info:last-child {
    margin-right: 0; }

[data-width="2"][data-layout="single"] .info,
[data-width="2"][data-layout="news"] .info,
[data-width="2"][data-layout="default"] .info {
  float: right;
  width: 52%;
  padding: 50px 30px 0 30px; }

[data-width="2"][data-layout="default"].promotionswidget .info {
  height: auto;
  max-height: 145px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }

  [data-width="2"][data-layout="default"].promotionswidget .info.no_info {
    display: none; }

  [data-width="2"][data-layout="default"].promotionswidget .info.no_thumb {
    bottom: auto;
    position: relative;
    height: 100%;
    max-height: 100%; }

  [data-width="3"][data-layout="single"] .info,
  [data-width="3"][data-layout="news"] .info {
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 77.14286%;
    float: left; }

    [data-width="3"][data-layout="single"] .info:last-child,
    [data-width="3"][data-layout="news"] .info:last-child {
      margin-right: 0; }

[data-width="3"][data-layout="default"] .info {
  position: relative;
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 31.42857%;
  margin-right: 0;
  padding: 30px 30px 30px 0; }

  [data-width="3"][data-layout="default"] .info:last-child {
    margin-right: 0; }

[data-width="3"][data-layout="default"].promotionswidget .info.no_thumb {
  padding: 20px;
  width: 100%; }

[data-width="3"][data-layout="default"].promotionswidget .info.no_info {
  display: none; }

    [data-width="3"][data-layout="default"].promotionswidget .info {
      padding: 15px 15px 15px 0; }

    [data-width="3"][data-layout="default"].youtubewidget .info {
      padding: 15px 15px 15px 0; }

#events_axs .event_list .info {
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 54.28571%;
  margin-right: 0;
  min-height: 110px;
  padding-bottom: 50px;
  position: relative;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

  #events_axs .event_list .info:last-child {
    margin-right: 0; }

    #events_axs .event_list .entry .info {
      width: 80%;
      padding-bottom: 110px; }

    #events_axs .news_list_page .entry .info {
      padding: 0px;
      width: 80%; }


.map_window .info {
  border-bottom: 1px dotted #999;
  padding: 0 0 4px;
  margin: 0 0 8px;
  float: none !important;
  width: auto !important;
  padding: 0 !important; }

  .map_window .info address {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 140%; }

      .rsHomepage.royalSlider.mobileCaption .rsGCaption .info {
        bottom: 38px;
        padding: 15px 15px 10px;
        background: black;
        background: rgba(0, 0, 0, 0.7); }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title {
          letter-spacing: 1px;
          overflow: hidden;
          max-height: 36px; }

          .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title h3 {
            font-size: 14px; }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .date {
          position: absolute;
          bottom: 7px;
          left: 15px;
          font-size: 12px;
          font-weight: 900;
          text-transform: uppercase;
          letter-spacing: 1px; }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .event_venue {
          font-size: 12px; }

    .feature-hmevents .entry .info.popup {
      bottom: 49px;
      left: 0px; }

      .ie8 .feature-hmevents .entry .info.popup {
        background: none;
        display: block; }

  .feature-hmevents .two_column .info {
    height: 85px;
    padding: 15px 20px;
    background: black;
    background: rgba(0, 0, 0, 0.7); }

  .feature-hmevents .info {
    padding: 10px 10px; }

  [data-width='1'] .youtube_list.widget_content.carousel.entry .info {
    bottom: 48px; }

    [data-width='1'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-width='2'] .youtube_list.widget_content.carousel.entry .info {
    bottom: 48px; }

    [data-width='2'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .info {
    bottom: 48px; }

    [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info {
    position: relative;
    bottom: auto;
    padding: 45px 15px 50px;
    background: none;
    height: 100%; }

    [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 80px;
      padding: 5px 0px; }

      [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title a {
        font-size: 30px; }

    [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .date {
      position: absolute;
      bottom: 60px;
      left: 15px; }

  [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info {
    background: none;
    padding: 0px;
    width: 60%; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title {
      width: auto; }

      [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title h3 {
        width: auto; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .date {
      position: relative;
      width: auto;
      top: auto;
      bottom: auto;
      left: auto;
      float: left;
      clear: left;
      right: auto;
      font-size: 14px;
      font-weight: 400; }

.event_list.widget_content.carousel .info {
  bottom: 38px;
  padding: 15px 15px 10px;
  background: black;
  background: rgba(0, 0, 0, 0.7); }

  .event_list.widget_content.carousel .info .title {
    letter-spacing: 1px;
    overflow: hidden;
    max-height: 33px; }

    .event_list.widget_content.carousel .info .title h3 {
      font-size: 14px; }

  .event_list.widget_content.carousel .info .date {
    position: absolute;
    bottom: 7px;
    left: 15px;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px; }

  .event_list.widget_content.carousel .info .event_venue {
    font-size: 12px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .title {
    padding: 10px 0px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .tagline {
    margin-bottom: 5px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .date {
    font-weight: 900; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .teaser {
    line-height: 1.6em;
    font-size: 14px; }

      [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info {
        width: 100%;
        padding: 20px; }

  [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info {
    background: none;
    padding: 0px;
    width: 80%; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .title {
      width: auto;
      font-size: 14px;
      overflow: hidden;
      max-height: 18px; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .date {
      position: relative;
      width: auto;
      top: auto;
      bottom: auto;
      left: auto;
      display: block;
      clear: left;
      right: auto;
      font-weight: 400; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .tagline, [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .teaser {
      display: none; }

.news_list.widget_content.carousel .info .title {
  letter-spacing: 1px;
  text-transform: uppercase; }

.news_list.widget_content.carousel .info .date {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px; }

  .modal .info {
    float: right;
    width: 180px; }
.entry .info{line-height:1.6}

.small-calendar #calendario .modal .info {
  line-height: 130%; }


.event_list.widget_content.carousel .info .date,
.event_list.widget_content.carousel .buttons a span {
  font-weight: 400; }


.event_list.widget_content.carousel .entry .info .title {
  max-height: 40px;
  margin-bottom: 5px; }
.promotionswidget .info p a{color:#9d7c46}
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1.0s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out}

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}
header.home .logo{width:18.375rem;min-width:133px}
.logo{float:left}


.navbar-header {
	padding-bottom: 25px;
}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left; }


  .col-md-4 {
    width: 33.33333%; }


.Clear,
.clear {
clear: both;
}

	
	div.band {
		position: relative;
	}










.browse-all {
    border-bottom: 1px solid #D1D1D1;
    margin-bottom: 15px;
    padding-bottom: 13px;
    padding-top: 5px;
}

	
#header .textwidget {
	margin: 0;
	padding: 15px 0 0 0;
	}

	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0;
	}


#text-7.widget.widget_text .widget-wrap .textwidget
{
padding: 6%;
}

	
	#text-11 .widget-wrap .textwidget form.searchform
	{
	float: none;
	display: block;
	text-align: center;
	}

#divBottomRight img, #acurax_si_simple img, #short_code_si_icon img
{
margin-left:1px;
border:0px !important;
background:none !important;
box-shadow:none !important;
}

#divBottomRight img:hover, #acurax_si_simple img:hover, #short_code_si_icon img:hover
{
opacity:0.8;
}
.nav-toggle{display: none}

.js .nav-collapse{clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden}
.nav-collapse{top:0;width:100%;position:relative}
.nav-collapse.opened{max-height:9999px}
.nav-collapse a:hover{background:0 0}
.nav-collapse .active a:hover{color:#fff;background:rgba(0,0,0,.3)}
.nav-toggle:before{color:#444;font-style:normal;font-weight:800;font-size:21px;text-transform:none;text-indent:0;text-align:right;speak:none;width:100%;right:5px;top:0;position:absolute;content:"MENU\2261";line-height:30px;}
.nav-toggle.active:before{font-size:17px;content:"CERRAR MENU \58";line-height:16px}
.clear{display:block;clear:both;margin:-1px 0 0 0;height:1px}
.x-main{width:74.79803%;}
.x-main.full{float:none;display:block;width:auto;}
.nav-primary a.level0{border:none;height:60px;line-height:14px;padding:23px 20px}
.nav-primary a.level0 .glyphicon{font-size:90%;padding:0 0 0 5px}
.nav-primary li.level0{position:relative}
.nav-primary li.level0 ul{border:solid 1px #e6e6e6;position:absolute;width:235px}
.nav-primary li.level0 ul.level0.position-test{display:block}
.nav-primary li.level0 ul.level0.spill{right:0;left:auto}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel ul.level0{display:block;height:100%;padding:55px 0 0;position:absolute;left:0;top:0;opacity:0;overflow-x:hidden;overflow-y:auto;visibility:hidden;width:100%;z-index:1;-moz-transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s;-o-transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s;-webkit-transition:opacity 0.15s ease-out,visibility 0s;-webkit-transition-delay:0s,0.15s;transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s}
#controlPanel ul.level0.visible{opacity:1;visibility:visible;-moz-transition:opacity 0s 0s,visibility 0s 0s;-o-transition:opacity 0s 0s,visibility 0s 0s;-webkit-transition:opacity 0s,visibility 0s;-webkit-transition-delay:0s,0s;transition:opacity 0s 0s,visibility 0s 0s}
#controlPanel ul.level0.visible a{opacity:1;-moz-transform:scale(1) translateY(0) translateX(0);-ms-transform:scale(1) translateY(0) translateX(0);-webkit-transform:scale(1) translateY(0) translateX(0);transform:scale(1) translateY(0) translateX(0);-moz-transition:opacity 0.15s ease-out 0.25s,-moz-transform 0.25s ease-out 0.25s;-o-transition:opacity 0.15s ease-out 0.25s,-o-transform 0.25s ease-out 0.25s;-webkit-transition:opacity 0.15s ease-out,-webkit-transform 0.25s ease-out;-webkit-transition-delay:0.25s,0.25s;transition:opacity 0.15s ease-out 0.25s,transform 0.25s ease-out 0.25s}
#controlPanel ul.level0.visible li:nth-child(2) a{-moz-transition-delay:0.29s,0.29s;-o-transition-delay:0.29s,0.29s;-webkit-transition-delay:0.29s,0.29s;transition-delay:0.29s,0.29s}
#controlPanel ul.level0.visible li:nth-child(3) a{-moz-transition-delay:0.33s,0.33s;-o-transition-delay:0.33s,0.33s;-webkit-transition-delay:0.33s,0.33s;transition-delay:0.33s,0.33s}
#controlPanel ul.level0.visible li:nth-child(4) a{-moz-transition-delay:0.37s,0.37s;-o-transition-delay:0.37s,0.37s;-webkit-transition-delay:0.37s,0.37s;transition-delay:0.37s,0.37s}
#controlPanel ul.level0.visible li:nth-child(5) a{-moz-transition-delay:0.41s,0.41s;-o-transition-delay:0.41s,0.41s;-webkit-transition-delay:0.41s,0.41s;transition-delay:0.41s,0.41s}
#controlPanel ul.level0.visible li:nth-child(6) a{-moz-transition-delay:0.45s,0.45s;-o-transition-delay:0.45s,0.45s;-webkit-transition-delay:0.45s,0.45s;transition-delay:0.45s,0.45s}
#controlPanel ul.level0.visible li:nth-child(7) a{-moz-transition-delay:0.49s,0.49s;-o-transition-delay:0.49s,0.49s;-webkit-transition-delay:0.49s,0.49s;transition-delay:0.49s,0.49s}
#controlPanel ul.level0.visible li:nth-child(8) a{-moz-transition-delay:0.53s,0.53s;-o-transition-delay:0.53s,0.53s;-webkit-transition-delay:0.53s,0.53s;transition-delay:0.53s,0.53s}
#controlPanel ul.level0.visible li:nth-child(9) a{-moz-transition-delay:0.57s,0.57s;-o-transition-delay:0.57s,0.57s;-webkit-transition-delay:0.57s,0.57s;transition-delay:0.57s,0.57s}
#controlPanel ul.level0.visible li:nth-child(10) a{-moz-transition-delay:0.61s,0.61s;-o-transition-delay:0.61s,0.61s;-webkit-transition-delay:0.61s,0.61s;transition-delay:0.61s,0.61s}
#controlPanel ul.level0.visible li:nth-child(11) a{-moz-transition-delay:0.65s,0.65s;-o-transition-delay:0.65s,0.65s;-webkit-transition-delay:0.65s,0.65s;transition-delay:0.65s,0.65s}
#controlPanel ul.level0.visible li:nth-child(12) a{-moz-transition-delay:0.69s,0.69s;-o-transition-delay:0.69s,0.69s;-webkit-transition-delay:0.69s,0.69s;transition-delay:0.69s,0.69s}
#controlPanel ul.level0.visible li:nth-child(13) a{-moz-transition-delay:0.73s,0.73s;-o-transition-delay:0.73s,0.73s;-webkit-transition-delay:0.73s,0.73s;transition-delay:0.73s,0.73s}
#controlPanel ul.level0.visible li:nth-child(14) a{-moz-transition-delay:0.77s,0.77s;-o-transition-delay:0.77s,0.77s;-webkit-transition-delay:0.77s,0.77s;transition-delay:0.77s,0.77s}
#controlPanel ul.level0.visible li:nth-child(15) a{-moz-transition-delay:0.81s,0.81s;-o-transition-delay:0.81s,0.81s;-webkit-transition-delay:0.81s,0.81s;transition-delay:0.81s,0.81s}
#controlPanel ul.level0 a{border-bottom:1px solid #e14203;color:#fff !important;display:block;line-height:1em;opacity:0;padding:20px 30px;text-transform:uppercase;-moz-transform:scale(1.2) translateY(-30px) translateX(-20px);-ms-transform:scale(1.2) translateY(-30px) translateX(-20px);-webkit-transform:scale(1.2) translateY(-30px) translateX(-20px);transform:scale(1.2) translateY(-30px) translateX(-20px);-moz-transition:opacity 0.15s ease-out,-moz-transform 0s 1s;-o-transition:opacity 0.15s ease-out,-o-transform 0s 1s;-webkit-transition:opacity 0.15s ease-out,-webkit-transform 0s;-webkit-transition-delay:0s,1s;transition:opacity 0.15s ease-out,transform 0s 1s}
#controlPanel ul.level0 a:hover{background-color:#e14203}
#controlPanel li.level0 a{display:block}
#controlPanel .cp-extra .link-group.pr li.level0{padding-top:0 !important;padding-bottom:0 !important}
.col{float:left}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
	background-color:#F5F5F5;
	color:#333;
	font-size:11px;
	font-weight:bold;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
	font-size:10px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.container .alpha {
  margin-left: 0px;
}

.container .omega {
  margin-right: 0px;
}

.container {
  width: 940px;
}

.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}

.container:after {
  clear: both;
}


.genesis-nav-menu .menu-item {
	display: block;
	float: left;
	text-align: center;
	width: 100%;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}



.thought-leadership {
  padding: 30px 0 55px;
}

.thought-leadership .slice-intro {
  text-align: center;
}


#admission-petimg .et_pb_column { text-align: center; }

.et_pb_section, .et_pb_column { 
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

#internal-insurance .et_pb_column, 
#internal-insurance .et_pb_row { padding-top: 0px; }

#homepage-insurance .et_pb_column, 
#homepage-insurance .et_pb_row { padding-top: 0px; }
.centrado_control .ver_hotel_lista{background:#00ab00;border-bottom:2px solid #005c00;display:inline-block;color:#fff;padding:2px 12px;text-transform:uppercase;font-size:11px}
.listabloques.hoteles .centrado_control .ver_hotel_lista{background:#00ab00;border-bottom:3px solid #005c00;padding:4px 20px;color:#fff;text-transform:uppercase}
.listabloques.apartamentos .centrado_control .ver_hotel_lista{background:#00ab00;border-bottom:3px solid #005c00;padding:4px 20px;color:#fff;text-transform:uppercase}
.listabloques.destinos .centrado_control .ver_hotel_lista{background:#00ab00;border-bottom:3px solid #005c00;padding:4px 20px;color:#fff;text-transform:uppercase}



#header {width:100%; float:left; height:204px;}

div.list_row1 {
float: none;
margin-left:7px;
width:95%;
border:0px solid black;
}


.art-footer-text {
  font-weight: bold;
}

.category-item-meta {color: #999; font-size: 10px; margin-bottom: 3px;}

.category-item-meta a {color: #999;}

.category-item-meta a:hover {color: #ff5800;}

.cycloneslider-template-thumbnails .cycloneslider-slides{
	position:relative;
	overflow:hidden;
}


#wrapper,
.container-inner { min-width: 320px; }

.container { padding: 0 20px; }

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#nav-header .container { padding: 0 15px; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }
.more-games .advertisement{text-align:center}
.microsite__advertisement .advertisement{width:300px;margin:0 auto}
.moment__more-row--triple .promo__wrapper-link:nth-child(3) .advertisement{margin:30px auto;width:300px}
.show-about__sidebar .advertisement{margin:25px auto;width:300px}
.watch__clips .advertisement{text-align:center}
.playlive-promo__advertisement .advertisement{width:300px;margin:0 auto}

.mtphr-dnt-twitter-tweet-avatar-left .mtphr-dnt-twitter-content {
	padding-left: 10px;
}

.sidebarMode .content .text .photo-credit{font-size:.9em; color:#999;}

.sidebarMode .content .text .summary{font-size:1.2em;}

.sidebarMode .content .text .image-wrap{float:right; border:1px solid #ccc; padding:10px; margin-left:10px; margin-bottom:5px;}

.sidebarMode .content .text .image-wrap img{width:280px;}

.sidebarMode .content .text .image-wrap .caption{font-size:.8em; display:block; width:280px;}

.sidebarMode .content .text .things-needed{border:1px solid #ccc; float:right; clear:right; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiSEtLkwIIMAADtQFNDHm+tQAAAABJRU5ErkJggg=='); padding:10px; margin-left:10px; margin-bottom:5px; width:280px;}

.sidebarMode .content .text .things-needed ul{
  margin-top:5px;
  margin-left:0;
  list-style:none;
  line-height:1.3em;}

.sidebarMode .content .text .things-needed li{
  list-style:none;
  margin-top:10px;
  padding-left:22px;
  background-repeat:no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpiLCkpaWCgADAxUAhYkNikuqQBxYDu7m6SdJeWllLHC6MGjBpA3bwATJoNA+ICgAADAK7FB+GGlN/iAAAAAElFTkSuQmCC"); }

.sidebarMode .content .text .tips{
  border:1px solid #ccc;
  border-radius: 5px;
  padding:10px 10px 10px 35px;
  background-repeat:no-repeat;
  background-position:9px 8px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAbCAYAAACa9mScAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZhJREFUeNqslTFLw1AQx19jdHCQFgcHKU1jwVUQBCm00EFEKILg1s0v4AdwdHN1KdWCi6MoKIjdFV0cnESxdWiLg4MuAW2N/4MLPF4SX/rw4Lfk7n69hncv9lzOEUrMgnUwAz7BF5gAU+ANnIGu3GArgg2wDE7BHfiWcuNgCWyDG3ASJFLSJFssPQQDER821w64VlicqAEf1DUCwfk619cCSRosgKYYLZrclyZJFZwLs6C+Kkmy4N5QQn1Zi//Sh6GE+ixL/EOQZAgmDfupb0iSPlg0lFBfnyQtsGooob6WxXtAO1EZUVDhvm7wYhtgjdYgoSDF9Q352HvgEZQSSkpc78kSigtQTigpc71QJT1errxGkOe6XpSE4hYUNZIi14k4yTVwNRKX62IlHp/gTIwgw3nvr+uR4gEcgFflR35ADhxFXXVqUOEx6IAx6TlN4HBeK3kCO+BdOXx0HU6D3SQSuqQuwUvEJC7ntRLah00wHzEJfYv2k0jo47UH2hGT0EErhBbJ9/2QpeDkr3ii0CTPnfaKWv8rwAB5alc97OMHEwAAAABJRU5ErkJggg=="); 
 }

.sidebarMode .content .text .tips li{
  margin-top:5px;
  margin-bottom:5px;}

.sidebarMode .content .text .resources li,
.sidebarMode .content .text .references li{
  list-style:disc;
  margin-left:20px;
  margin-top:4px;
  margin-bottom:4px;}


.sidebarMode .content .text {
	overflow: auto;
	margin: 10px 0pt;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:12px;
	line-height:1.8em;
}


.uiStreamMessage .not-found .content .text {
	font-family: "Trebuchet MS", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:400;
	color: rgb(67, 67, 67);
	line-height: 1.5em;
}


#page {
	background-color: #fbdfe8;
	border: 1px solid #959596;
	text-align: left;
	}

.content-101-10-right {
	margin: 0 0 0 111px;
	word-wrap: break-word;
}

.content-101-10-right-nowrap {
	margin: 0 0 0 111px;
	word-wrap: break-word;
}

.content-101-10-right-dropdown-right {
	width: 350px;
	margin: 0 0 0 111px;
}

.content-home-l div.content-101-10-right {
	width: 225px;
	
}

.magento-item-data {
	float: left;
	margin: 0 15px 5px 0;
	width: 113px;
	height: auto;
}

			.magento-item-data img {
				max-width:100%;
				max-height:auto;
			}

.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}
.region-content ul.field-slideshow-pager{list-style-type:none;padding:0;overflow:hidden;}
.field-slideshow-pager li{float:left;margin-right:5px;}
.pane-bundle-slideshow-fpp .field-slideshow-pager p{margin-bottom:0;}
.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-pager{background:#ecebe4;}
.subdomain-spice .pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-pager{background-color:transparent;}
.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-pager li.activeSlide{display:block;}
.node-type-impact .node-impact .field-name-field-slideshow-slide .field-slideshow-pager{padding:0 15%;}
.node-type-impact .node-impact .field-name-field-slideshow-slide .field-slideshow-pager li{width:auto;margin-right:20px;}
.front.subdomain-cisac ul.field-slideshow-pager li span{padding:0 10px;text-align:center;font-size:12px;line-height:13px;}
div.field-slideshow-pager{z-index:50;position:relative;width:100%;height:90px;background:#dad7cb;}
ul.field-slideshow-pager{margin:0;}
ul.field-slideshow-pager li{float:left;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:25%;margin:0;background:#dad7cb;}
ul.field-slideshow-pager li.elements-4{width:25%;}
ul.field-slideshow-pager li.elements-3{width:33.334%;}
ul.field-slideshow-pager li.elements-2{width:50%;}
ul.field-slideshow-pager li a{display:table;width:100%;text-align:left;}
ul.field-slideshow-pager li.activeSlide,ul.field-slideshow-pager li.activeSlide span{background:#ecebe4;font-family:'ss_semibold',Arial,sans-serif;font-weight:bold;}
ul.field-slideshow-pager li span{display:table-cell;width:100%;height:90px;padding:0 25px;font-family:'ss_semibold',Arial,sans-serif;font-weight:bold;font-size:16px;line-height:20px;vertical-align:middle;color:#4d4f53;}
ul.field-slideshow-pager li:after{content:'';display:block;position:absolute;top:15px;left:0;width:0;height:60px;border-right:1px #93938f dotted;}
ul.field-slideshow-pager li:first-child:after,ul.field-slideshow-pager li.activeSlide:after,ul.field-slideshow-pager li.activeSlide + li:after{display:none;}
ul.field-slideshow-pager li.activeSlide:before{content:'';display:block;position:absolute;top:-10px;left:20px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #ecebe4;}
ul.field-slideshow-pager li,ul.field-slideshow-pager li.activeSlide:before{display:none;}
ul.field-slideshow-pager li.activeSlide{display:block;}
.field-slideshow-wrapper .field-slideshow-pager .pager-title{font-size:14px;line-height:1.3;}
.field-slideshow-wrapper .field-slideshow-pager .pager_description{font-size:13px;line-height:1;margin-top:3px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-3 {
    width: 25%;
  }

#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}

.advanced_search {
	font-family:Tahoma;
	color:#000000;
	font-size:10px;
	text-decoration:underline;
	margin-right:15px;
}

.advanced_search a {
	color:black;
	font-style:underline;
	font-size:10px;
}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom ul.menu li{width:100%!important}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:center}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:center}
.footer_bottom{line-height:35px;height:auto}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:left}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}
.footer_bottom p,.footer_bottom span{margin:0}
.footer_bottom .footer_text_title{display:none}
.footer_bottom ul{list-style:none;text-align:center}
.footer_bottom ul li{display:inline-block;margin-right:46px}
.footer_bottom ul li:last-child{margin-right:0}
.footer_bottom ul li a{color:#fff;text-transform:uppercase;font-weight:500;letter-spacing:1px;font-size:13px;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
.footer_bottom ul li a:hover{color:#818181}

.nivo-html-caption {
    display:none;
}


#home-page-rss .single-rss .single-rss-info {
  text-align: center;
  margin-top: 20px;
  font-style: italic;
  border-bottom: 1px solid white;
}


#home-page-rss .single-rss .single-rss-info .date {
  color: white;
  font-weight: 700;
}


#home-page-rss .single-rss .single-rss-info br {
  display: none;
}


#home-page-rss .single-rss .single-rss-info a {
  display: block;
  margin-top: 20px;
  color: #ffffff;
  font-style: default;
  font-weight: 400;
  font-size: 13.5px;
}


#home-page-rss .single-rss .single-rss-info a:hover {
  color: white;
}
.result-orange{color:#F48225}


        .first .result {
            text-transform: uppercase;
            color: rgb(244, 130, 37);
        }



#popup .processing_box .upload_procces .time {
    color: #555;
    display: inline-block;
    margin-left: 10px;
    text-align: left;
    text-transform: lowercase;
    width: 100px;
    font-family: arial, sans-serif;
    font-size: 12px;
}


.upload_progress_notification .files_queue .filedata .progress .time {
    display: block;
    float: left;
}

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}
.foot-nav li.menu-item-235{display:none}
.head-nav li.menu-item-235{display:none}
.tribe-events-page-template .menu-item-20 a{color:#fcce01}
.tribe-events-page-template .menu-item-20 a:after{width:100%}


#footer { clear: both; }
#footer .content{width:100%;}
#footer .footer_sub_level{background:#E5E5E5;border:1px black dotted;border-left:none;border-right:none;padding:0 8px;width:954px;float:left;}
#footer .footer_sub_level+.footer_sub_level{border:none;background:#fff;position:relative;z-index:1;padding-top:8px;}


ul.products li.product div.description, .youtubevideosmall div.description, .youtubevideobig div.description {
    display: none;
}


.youtubevideosmall, .youtubevideobig {
    float: left;
    margin-right: 6px;
}


.youtubevideosmall.last, .youtubevideobig.last {
    margin-right: 0;
}


.youtubevideobig {
    margin-bottom: 6px;
}
